SmartMemory
GET
/memory/archive/{archive_uri}

Retrieve a previously stored archive artifact by URI.

Authorization

AuthorizationBearer <token>

Send Authorization: Bearer <token>. The token is either a Clerk session JWT or a SmartMemory API key (prefix sm_live_, sm_test_, or legacy sk_).

In: header

Path Parameters

archive_uri*Archive Uri

Response Body

application/json

application/json

curl -X GET "https://example.com/memory/archive/string"
null
{
  "detail": [
    {
      "loc": [
        "string"
      ],
      "msg": "string",
      "type": "string",
      "input": null,
      "ctx": {}
    }
  ]
}